curl --request GET \
--url https://public-api.stora.co/2025-09/product_categories/{product_category_id} \
--header 'Authorization: Bearer <token>'{
"product_category": {
"id": "pcat_38a43d5e68a8dce5",
"name": "Boxes"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Retrieve a specific product category by its ID.
Required authorization scope: public.product_category:read
curl --request GET \
--url https://public-api.stora.co/2025-09/product_categories/{product_category_id} \
--header 'Authorization: Bearer <token>'{
"product_category": {
"id": "pcat_38a43d5e68a8dce5",
"name": "Boxes"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Bearer Token necessary to use API
The ID of the product category to retrieve
Was this page helpful?